﻿
.img-bz {
    margin: 5px;
    display: inline-block;
}

.vehicle {
    width: 400px;
    height: auto;
    margin: auto;
    margin-left: 50%;
}


.carmodel-vehicle-frame .vehicle-row {
    position: relative;
    margin-bottom: 4px;
    display:block;
    display: block;
}

.carmodel-vehicle-frame .vehicle-c {
    border-radius: 50%;
}

.carmodel-vehicle-frame .vehicle-o {
    border-radius: 50%;
}

.carmodel-vehicle-frame .vehicle-part {
    background-color: #a0dfa0;
    border: 1px solid #6F88BF;
    display: inline-block;
    position: relative;
    text-align: center;
    cursor: pointer;
    vertical-align: top;
    padding:unset;
    opacity:1;
    padding: unset;
    opacity: 1;
}

.carmodel-vehicle-frame .vehicle-part-pv {
    background-color: #a0dfa0;
    border: 1px solid #6F88BF;
    display: inline-block;
    position: relative;
    text-align: center;
    cursor: pointer;
    vertical-align: top;
}

.carmodel-vehicle-frame .headlight-l, .carmodel-vehicle-frame .headlight-r {
    width: 32px;
    height: 32px;
}

.carmodel-vehicle-frame .wheelfront-l, .wheelfront-r {
    width: 32px;
    height: 59px;
}

.fenderfront-l, .fenderfront-r {
    width: 59px;
    height: 59px;
}

.hood {
    width: 152px;
    height: 59px;
}

.carmodel-vehicle-frame .grille {
    width: 204px;
    height: 32px;
}


.carmodel-vehicle-frame .bumper-front {
    width: 279px;
    height: 31px;
    left: 50px;
}


.carmodel-vehicle-frame .mirror-l,
.carmodel-vehicle-frame .mirror-r {
    width: 46px;
    height: 20px;
}


.carmodel-vehicle-frame .doorfront-l,
.carmodel-vehicle-frame .doorfront-r {
    width: 25px;
    height: 147px;
}

.carmodel-vehicle-frame .windshield {
    width: 219px;
    height: 59px;
}

.carmodel-vehicle-frame .doorrear-l, .carmodel-vehicle-frame .doorrear-r {
    width: 25px;
    height: 147px;
}

.carmodel-vehicle-frame  .doorrear-l {
    left: 50px;
}

.carmodel-vehicle-frame  .doorrear-r {
    left: 117px;
}

.carmodel-vehicle-frame  .windowrear {
    left: 50px;
}

.carmodel-vehicle-frame .doorrear-r {
    left: 117px;
}

.carmodel-vehicle-frame .windowrear {
    width: 152px;
    height: 59px;
    top: 109px;
    left: 83.5px;
}

.carmodel-vehicle-frame .wheelrimrear-r, .carmodel-vehicle-frame .wheelrimrear-l {
    width: 32px;
    height: 63px;
    bottom: 35px;
}

.carmodel-vehicle-frame .fenderrear-l, .carmodel-vehicle-frame .fenderrear-r {
    height: 59px;
    width: 59px;
}

.carmodel-vehicle-frame .trunk {
    width: 152px;
    height: 38px;
    top: 21px;
}

.carmodel-vehicle-frame .taillight-l, .taillight-r {
    width: 32px;
    height: 32px;
}

.carmodel-vehicle-frame .bumperrear {
    width: 207px;
    height: 31px;
}

.carmodel-vehicle-frame .vp-1 {
    left: 50px;
}


.carmodel-vehicle-frame .vp-3 {
    left: 14px;
}

.carmodel-vehicle-frame .vp-6 {
    left: 14px;
}

.carmodel-vehicle-frame .vp-7 {
    left: 50px;
    bottom: 4px;
}

.bg-red {
    background-color: #ff8080 !important;
}

.bg-grey {
    background-color: #e3e3e3 !important;
}

.bg-yellow {
    background-color: #ffc107 !important;
}

.red-border {
    border: 5px solid #ff8080;
}

.green-border {
    border: 2px solid #a0dfa0;
}

.yellow-border {
    border: 2px #ffc107 solid;
}

#vimages, #vimagesEC {
    width: 395px;
    /*max-height: 290px;*/
    /* border: 2px solid black; */
    /* color: #fff; */
    text-align: center;
    padding: 8px;
}

#level .level-box, #levelEC .level-box {
    width: 11.67%;
    display: inline-block;
    padding: 10px 0px;
}

#level, #levelEC {
    background-image: linear-gradient(to right, #83c100, yellow, red);
    font-weight: bold;
}

.level-box:hover {
    background-color: rgba(0,0,0,0.4);
    color: #dee2e6;
    cursor: pointer;
}

.level-active {
    background-color: rgba(0,0,0,0.4);
    color: #dee2e6;
    cursor: pointer;
}

#vtitle, #vtitleEC {
    padding: 3px;
    font-size: 2rem;
}

/*.vimages::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.vimages::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

.vimages::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #828181;
}*/

.no-bodyzone-area {
    position: absolute;
    z-index: 1;
    bottom: 5%;
    left: 7%;
    width: 395px;
    height: 165px;
    overflow-y: scroll;
}

#img-bz-list {
    max-height: 250px;
    overflow-y: scroll;
}

.bodyzone-imgwrapper .row:not(:first-child) {
    margin-top: 15px;
}

.carmodel-vehicle-frame {
    transform: scale(0.9);
    margin: 0px auto 0;
    text-align: left;
}

.bz-title {
    display: flex;
    color: #495057;
}

    .bz-title:before {
        margin-right: 15px;
        background-color: #495057;
        padding: 12px 6px;
        content: "";
        display: inline-block;
    }

.level-wrapper {
    background-image: linear-gradient(to right,#83c100,yellow,red);
    position: absolute;
    right: 30px;
    display: flex;
}

    .level-wrapper .level-box {
        display: block;
        padding: 5px 10px !important;
        font-weight: bold;
    }

.no-body-zones:before {
    margin-right: 15px;
    background-color: #495057;
    padding: 12px 6px;
    content: "";
    display: inline-block;
}

.no-body-zones {
    display: flex;
    color: #495057;
}

.red-border {
    border: 2px solid #ff8080;
}

.vimages {
    width: 100% !important;
    text-align: left !important;
    padding: 2rem 2.5rem !important;
}

.slimScrollDiv {
    width: 100% !important;
}

#modal-bz-preview-body .bz-img-count {
    opacity: 0;
}

.custom-badge-1 {
    position: absolute;
    right: 2px;
    bottom: 2px;
    border-radius: 0;
    z-index: 1;
    font-size: 11px;
}

    .custom-badge-1:before {
        content: "";
        width: 6px;
        height: 16px;
        background: #ffc107;
        display: block;
        position: absolute;
        left: -3px;
        top: 0px;
        transform: skewX(-20deg);
        z-index: 0;
    }

.level-box-disable {
    color: rgba(0,0,0,0.2);
    background-color: rgba(0,0,0,0.2);
    cursor: default !important;
    pointer-events: none;
}

.nobodyzone-part {
    width: 207px;
    height: 31px;
    line-height: 80%;
}

.fbx-custom-layout .fbx-caption {
    padding-top: 15px;
}

.bt-20 {
    bottom: 20px;
}

.red-pointer {
    color: red;
    cursor: pointer;
}

.dvFancyboxLoader {
    position: fixed;
    top: 50%;
    margin-left: 200px;
}

.mh-400p {
    min-height: 400px !important;
}

.vehicle-direction {
    flex-direction: column !important;
    display: inline-flex !important;
}

.mb-4 {
    margin-bottom: 4px !important;
}

.ml-5 {
    margin-left: 5px !important;
}

.mtop-2 {
    margin-top: 2px;
}

.mt-minus15 {
    margin-top: -15px;
}

@media only screen and (min-width: 992px) {
    .border-lg-right {
        border-right: 1px solid #dee2e6 !important;
    }
}

@media only screen and (min-width: 992px) {
    .border-lg-right {
        border-right: 1px solid #dee2e6 !important;
    }
}
